## EAttachmentTreeView EAttachmentTreeView |

## Functions

GtkWidget * | e_attachment_tree_view_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── EAttachmentTreeView

## Description

## Functions

### e_attachment_tree_view_new ()

    GtkWidget *
    e_attachment_tree_view_new (void);

## Types and Values